Bug 981930 - [F19] "fedup" command not listed in Installation Guide index
[F19] "fedup" command not listed in Installation Guide index
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Bokoc
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-07 00:37 EDT by Steve Tyler
Modified: 2013-07-25 23:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-25 11:15:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Tyler 2013-07-07 00:37:14 EDT
Description of problem:
The "fedup" command is documented in the upgrade section[1], but the "fedup" command itself is not listed in the index.

[1] http://docs.fedoraproject.org/en-US/Fedora/19/html/Installation_Guide/ch18s02.html
[2] http://docs.fedoraproject.org/en-US/Fedora/19/html/Installation_Guide/ix01.html

Version-Release number of selected component (if applicable):
Fedora 19
Installation Guide
http://docs.fedoraproject.org/en-US/Fedora/19/html/Installation_Guide/index.html

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Petr Bokoc 2013-07-09 12:03:30 EDT
Hello Steve, thank you for reporting this. I added fedup into the index, the change is in commit 7cd50ddadfd16e254d3e05ceffa5e5c9f8274272 and should appear live on the documentation website soon.
Comment 2 Steve Tyler 2013-07-25 23:46:13 EDT
Thanks, Petr. "fedup" is in the index online and links to the documentation:
http://docs.fedoraproject.org/en-US/Fedora/19/html/Installation_Guide/ix01.html

Note You need to log in before you can comment on or make changes to this bug.